[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#589689: transition to libjack-jackd2-0 breaks many packages

On Wed, Sep 01, 2010 at 11:05:18AM +0200, Reinhard Tartler wrote:
On Wed, Sep 01, 2010 at 10:51:31 (CEST), Adam D. Barratt wrote:

On Wed, September 1, 2010 09:10, Reinhard Tartler wrote:
On Tue, Aug 31, 2010 at 21:14:05 (CEST), Adam D. Barratt wrote:

csound still has an outdated dependency on hppa;

What dependency is that?

libcsound64-5.2 depends on "libjack0 (>= 0.118.0)".

Right, could you schedule a binNMU for csound on hppa? that should fix it.

I suspect this won't work: binNMUs are applied to unstable where csound is currently held back by sparc problems.

I believe it is not possible to do binNMUs targeted testing (which is what would circumvent the sparc problem here).

 - Jonas

 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: Digital signature

Reply to: